Обход ограничений безопасности в Parallels Plesk Panel

Дата публикации:
07.11.2012
Дата изменения:
07.11.2012
Всего просмотров:
1098
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:P/I:P/A:P/E:U/RL:O/RC:C) = Base:6.8/Temporal:5
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Parallels Plesk Panel 11.x
Уязвимые версии: Parallels Plesk Panel 11.0.9, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю обойти некоторые ограничения безопасности.

Уязвимость существует из-за неизвестной ошибки. Подробности не разглашаются.

URL производителя: http://www.parallels.com/products/plesk/

Решение: Установите обновление с сайта производителя.

Ссылки: http://download1.parallels.com/Plesk/PP11/parallels-plesk-panel-11-linux-updates-release-notes.html#1109MU23
http://download1.parallels.com/Plesk/PP11/parallels-plesk-panel-11-windows-updates-release-notes.html#1109MU18-b

или введите имя

CAPTCHA